.image-full-window-background-wrapper {
	padding: 0;
}



/* Comments */

.commentlist li.comment,
.commentlist li.trackback,
.commentlist li.pingback {
	padding-right: 0;
	padding-left: .75em;
}
.commentlist .comment-body {
	margin-right: .5em;
}

.commentlist .children li.comment,
.commentlist .children  li.trackback,
.commentlist .children  li.pingback {
	border-right: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	padding-right: 0;
}


/* Change where the tagline sits under the logo */
#mySiteTitle {
    top: 8px;
    width: 700px;
    margin-left: auto;
	left: 150px;

}


/* Make sure the phone numbers down the bottom are green */
a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}

